@charset "utf-8";

/* ---------- 
editor-block
----------*/
.editor-block {
    margin-bottom: 80px;
}

@media screen and (max-width: 700px) {
    .editor-block {
        margin-bottom: 60px;
    }
}

/* ---------- 
タイトル部分
----------*/
.page-title-b .page-title-ja-sub {
    letter-spacing: 0.1em;
    padding-left: 0.045em;
}

/* ---------- 
page-mv-img
----------*/
.page-mv-img {
    width: clamp(1000px, 71.429vw, calc(1000px * var(--ratio)));
    height: 300px;
    max-width: 100%;
    margin: 0 auto;
    margin-bottom: 80px;
    position: relative;

    background: url('../../../images/company/management/greeting-mv.jpg') no-repeat;
    background-size: cover;
}

@media screen and (max-width: 1100px) {
    .page-mv-img {
        background-position: center;

    }
}

@media screen and (max-width: 700px) {
    .page-mv-img {
        margin-bottom: 30px;
        width: 100%;
        height: 225px;
        background-size: cover;
        background-position: calc(100% + 180px);

        background-position: 25% center;
        /* background-size: 150%; */
    }
}

.item-text {
    position: absolute;
    /* top: 33.3%; */
    top: 100px;
    right: 148px;

    font-size: clamp(16px, 1.143vw, calc(16px * var(--ratio)));
    line-height: 1.5;
    letter-spacing: 0.05em;
    font-weight: 400;
}

.item-text .mv-name {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-top: 15px;

    font-size: clamp(32px, 2.286vw, calc(32px * var(--ratio)));
    line-height: calc(38/32);
    font-weight: 500;
    letter-spacing: 0.05em;
}

.item-text .mv-name .mv-name-en {
    font-size: clamp(12px, 0.857vw, calc(12px * var(--ratio)));
    font-family: "Inter", sans-serif;
    font-weight: 400;
    letter-spacing: 0.05em;
}

@media screen and (max-width: 1100px) {
    .item-text{
        right: 14.8%;
    }
}

@media screen and (max-width: 700px) {
    .item-text {
        top: 50%;
        transform: translateY(-50%);
        right: 10.67%;
        padding-left: 200px;
        font-size: calc(15px / var(--fs-base) * 1rem);
    }

    .item-text .mv-name{
        font-size: calc(24px / var(--fs-base) * 1rem);
        align-items: flex-start;
        flex-direction: column;
        gap: 5px;
    }

    .item-text .mv-name .mv-name-en{
        font-size: calc(11px / var(--fs-base) * 1rem);
        line-height: calc(25/11);
    }
}

/* ---------- 
btn-wrap
----------*/
.btn-wrap {
    margin-bottom: 80px;
}
